
body, a, input, textarea{
	font-family: '³ª´®°íµñ', NanumGothic, 'µ¸¿ò', 'Dotum', 'sans-serif', 'Tahoma';
	font-size: 12px;
	color: #666666;
}


@font-face {
    font-family:'NanumGothic';
    src: url('../font/nanumgothic.eot');
    src: url('../font/nanumgothic.eot?#iefix') format('embedded-opentype'),
         url('../font/nanumgothic.woff') format('woff'),
         url('../font/nanumgothic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal; 
}

/*@import url(http://api.mobilis.co.kr/webfonts/css/?fontface=NanumGothicWeb); 
@import url(http://api.mobilis.co.kr/webfonts/css/?fontface=NanumGothicBoldWeb);*/

@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css); 
@import url(http://fonts.googleapis.com/earlyaccess/nanummyeongjo.css);






.prod_select_ssl select{
	font-family: '³ª´®°íµñ', NanumGothic, 'µ¸¿ò', 'Dotum', 'sans-serif', 'Tahoma';
	font-size: 12px;
	color: #333;
	line-height: 18px;
	width: 165px;
	height: 20px;
}
.prod_select2 select{
	width: 100px;
	height: 20px;
	margin-left: 5px;
}
select{
	font-family: '³ª´®°íµñ', NanumGothic, 'µ¸¿ò', 'Dotum', 'sans-serif', 'Tahoma';
	font-size: 12px;
	color: #333;
	line-height: 18px;
	width: 200px;
	height: 20px;
}
.table_reg01 select{
	font-family: '³ª´®°íµñ', NanumGothic, 'µ¸¿ò', 'Dotum', 'sans-serif', 'Tahoma';
	font-size: 12px;
	color: #333;
	border: 1px solid #c5c5c5;
}
.table_reg01_in textarea{
	border: 1px solid #c5c5c5;
	padding: 3px;
}
.estimate_page select{
	font-family: '³ª´®°íµñ', NanumGothic, 'µ¸¿ò', 'Dotum', 'sans-serif', 'Tahoma';
	font-size: 12px;
	color: #333;
	border: 1px solid #c5c5c5;
}
.estimate_page textarea{
	border: 1px solid #c5c5c5;
	padding: 3px;
	margin-bottom: 7px;
}
.member td select{
	font-family: '³ª´®°íµñ', NanumGothic, 'µ¸¿ò', 'Dotum', 'sans-serif', 'Tahoma';
	font-size: 12px;
	color: #333;
	border: 1px solid #c5c5c5;
}

.security_chk01 select{
	font-family: '³ª´®°íµñ', NanumGothic, 'µ¸¿ò', 'Dotum', 'sans-serif', 'Tahoma';
	font-size: 12px;
	color: #333;
	border: 1px solid #c5c5c5;
}
.security_chk02 select{
	font-family: '³ª´®°íµñ', NanumGothic, 'µ¸¿ò', 'Dotum', 'sans-serif', 'Tahoma';
	font-size: 12px;
	color: #333;
	border: 1px solid #c5c5c5;
}

/*
.m_navi_sub a{
	color: #d6d6d7;
	text-decoration: none;
	font-size: 11px;
}
.m_navi_sub a:hover{
	text-decoration: underline;
}
.m_navi_sub{
	color: #fcb712;
	font-size: 11px;
}
*/

.m_navi_sub a{
	color: #424242;
	text-decoration: none;
	font-size: 11px;
	font-family: '³ª´®°íµñ', NanumGothic, 'µ¸¿ò', 'Dotum', 'sans-serif', 'Tahoma';	
}
.m_navi_sub a:hover{
	text-decoration: underline;
}
.m_navi_sub{
	color: #e14134;
	/*font-weight: bold;*/
	font-size: 11px;
	font-family: '³ª´®°íµñ', NanumGothic, 'µ¸¿ò', 'Dotum', 'sans-serif', 'Tahoma';
}


.pop_transmit{
	/*border: 2px solid #333; */
	width: 500px;
	height: 100%;
	padding: 20px 20px 40px;
	background: #fff;
	color: #333;
}

.m_navi a{
	color: #d6d6d7;
	text-decoration: none;
	font-size: 11px;
}
.m_navi a:hover{
	text-decoration: underline;
}
.m_navi{
	color: #fcb712;
	/*font-weight: bold;*/
	font-size: 11px;
}
.font11{
	font-size: 11px;
}
.font11_normal{
	font-size: 11px;
	font-weight: normal;
}
.font11_gray{
	font-size: 11px;
	color: #959595;
}
.font_orange{
	color: #ff6802;
}
.font_red{
	color:#e14134;
	font-weight: bold;
}
.font_red2{
	color:#e14134;
}
.font_navy{
	color: #00459b;
}
.font_white{
	color: #fff;
}
.font_red2 a{
	color:#e14134;
}

.table_09 textarea{
	border: 1px solid #b8b8b8;
	padding: 3px;
	margin-bottom: 7px;
}
.font_black{
	color: #000;
}
.font24{
	font-size: 24px;
}
.font13{
	font-size: 13px;
}

.font18{font-size: 18px;}
.txt_bold{font-weight: bold;}
.font_f00{color: #f00;}
.font20{font-size: 20px;}
.font22{font-size: 22px;}
.font_normal{font-weight: normal;}
.font12{font-size: 12px;}

.font_green{color: #4a874d;}